body .GTS_IntroBox, body .GTS_IntroBox_Child > div {
    background-color: #eaeaea;
    border: 2px solid #585858 !important;
    background-position: center center;
    background-repeat: no-repeat;
    border-width: 0px 0px 0px 0px;
    border-color: #eae9e9;
    border-style: solid;
    border-radius: 10px;
    box-shadow: rgb(0 0 0 / 40%) 0px 5px, rgb(0 0 0 / 30%) 0px 10px, rgb(0 0 0 / 20%) 0px 15px, rgb(0 0 0 / 10%) 0px 20px, rgba(240, 46, 170, 0.05) 0px 25px;

}
body.page .GTS_IntroBox, body.page .GTS_IntroBox_Child > div {
	margin-left: 20px!important;
	margin-right: 20px!important;
}
body .GTS_IntroBox_Child > div {
   padding:40px;
}
@media screen and (max-width: 640px) {
   body.page .GTS_IntroBox, body.page .GTS_IntroBox_Child > div {
          margin-left: 10px!important;
          margin-right: 10px!important;
   }
}


.gts_box_shadow_top {
	box-shadow:rgb(0 0 0 / 40%) 0px -5px, rgb(0 0 0 / 30%) 0px -10px,
		rgb(0 0 0 / 20%) 0px -15px,
		rgb(0 0 0 / 10%) 0px -20px,
		rgba(240, 46, 170, 0.05) 0px -25px;
}
.gts_box_shadow_bottom {
	box-shadow:rgb(0 0 0 / 40%) 0px 5px,
		rgb(0 0 0 / 30%) 0px 10px,
		rgb(0 0 0 / 20%) 0px 15px,
		rgb(0 0 0 / 10%) 0px 20px,
		rgba(240, 46, 170, 0.05) 0px 25px;
}
.gts_box_shadow_top.gts_box_shadow_bottom {
	box-shadow:rgb(0 0 0 / 40%) 0px 5px,
		rgb(0 0 0 / 30%) 0px 10px,
		rgb(0 0 0 / 20%) 0px 15px, rgb(0 0 0 / 10%) 0px 20px,
		rgba(240, 46, 170, 0.05) 0px 25px,
		rgb(0 0 0 / 40%) 0px -5px,
		rgb(0 0 0 / 30%) 0px -10px,
		rgb(0 0 0 / 20%) 0px -15px,
		rgb(0 0 0 / 10%) 0px -20px,
		rgba(240, 46, 170, 0.05) 0px -25px;
}


body.single-post .fusion-layout-column:first-child .GTS_IntroBox h2:first-child,
body.single-post .fusion-layout-column:first-child.GTS_IntroBox_Child > div h2:first-child {
    font-size: 25px;
    font-weight: 400;
    border-top: 1px solid #d7d7d7;
    border-bottom: 1px solid #d7d7d7;
    padding: 14px 0;
}
/*
.category-get-the-shot .fusion-layout-column:first-child h2 {
    border-top: 2px solid lightgray;
    padding-top: 10px;
}*/
body #wrapper .category-get-the-shot blockquote {
	background: #eaeaea;
    border: 20px solid #eaeaea;
    border-top-width: 15px;
    border-bottom-width: 15px;
    margin: 10px 0;
}

#wrapper h2.tamron_hero_text {
	margin:0;
	font-size:16pt;
	font-weight:bold;
	color:#000;
	letter-spacing: -1px;
	text-transform: uppercase;
}
#wrapper h2.tamron_hero_text .dark {
	color: #e2edec;
	padding: 5px 15px;
	transform: skew(-5deg) translateY(-2px);
	margin-left: 6px;
	letter-spacing: 0px !important;
    display: inline-block;
	background:#000;
}